
/* Containers---------------------------------------------------------------------------*/
.bodycontainer { margin-left: auto; margin-right: auto; width: 960px; }

/* Grid >> Global-----------------------------------------------------------------------*/
.one, .two, .three, .four, .five, .six, .seven, .eight, .nine, .ten, eleven, .twelve { display: inline; float: left; margin-left: 10px; margin-right: 10px; }

/* Grid >> Children (Alpha ~ First, Omega ~ Last)---------------------------------------*/
.alpha { margin-left: 0; }
.omega { margin-right: 0; }

/* Grid >> Columns----------------------------------------------------------------------*/
.bodycontainer .one { width: 60px; }
.bodycontainer .two { width: 140px; }
.bodycontainer .three { width: 220px; }
.bodycontainer .four { width: 300px; }
.bodycontainer .five { width: 380px; }
.bodycontainer .six { width: 460px; }
.bodycontainer .seven { width: 540px; }
.bodycontainer .eight { width: 620px; }
.bodycontainer .nine { width: 700px; }
.bodycontainer .ten { width: 780px; }
.bodycontainer .eleven { width: 860px; }
.bodycontainer .twelve { width: 940px; }

/* Prefix Extra Space >> Columns--------------------------------------------------------*/
.bodycontainer .prefix_1 { padding-left: 80px; }
.bodycontainer .prefix_2 { padding-left: 160px; }
.bodycontainer .prefix_3 { padding-left: 240px; }
.bodycontainer .prefix_4 { padding-left: 320px; }
.bodycontainer .prefix_5 { padding-left: 400px; }
.bodycontainer .prefix_6 { padding-left: 480px; }
.bodycontainer .prefix_7 { padding-left: 560px; }
.bodycontainer .prefix_8 { padding-left: 640px; }
.bodycontainer .prefix_9 { padding-left: 720px; }
.bodycontainer .prefix_10 { padding-left: 800px; }
.bodycontainer .prefix_11 { padding-left: 880px; }

/* Suffix Extra Space >> Columns--------------------------------------------------------*/
.bodycontainer .suffix_1 { padding-right: 80px; }
.bodycontainer .suffix_2 { padding-right: 160px; }
.bodycontainer .suffix_3 { padding-right: 240px; }
.bodycontainer .suffix_4 { padding-right: 320px; }
.bodycontainer .suffix_5 { padding-right: 400px; }
.bodycontainer .suffix_6 { padding-right: 480px; }
.bodycontainer .suffix_7 { padding-right: 560px; }
.bodycontainer .suffix_8 { padding-right: 640px; }
.bodycontainer .suffix_9 { padding-right: 720px; }
.bodycontainer .suffix_10 { padding-right: 800px; }
.bodycontainer .suffix_11 { padding-right: 880px; }

/* Clear Floated Elements---------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */
html body * span.clear, html body * div.clear, html body * li.clear, html body * dd.clear { background: none; border: 0; clear: both; display: block; float: none; font-size: 0; list-style: none; margin: 0; padding: 0; overflow: hidden; visibility: hidden; width: 0; height: 0; }

/* http://www.positioniseverything.net/easyclearing.html */
.clearfix:after { clear: both; content: '.'; display: block; visibility: hidden; height: 0; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }